FAQ - Minimum Requirements Live Chat 3

FAQ - Minimum Requirements Live Chat 3

13.11.2016 415


Live Chat 3 needs following minium requirements.

  • PHP 5.5 or higher
  • MySQL 5.5 or higher
  • 1 Databases (can also be shared)
  • cUrl enabled
  • zlib enabled (Auto Updater)

Recommended requirements

  • PHP 7 or higher
  • MySQL 5.7 or higher
  • 1 Databases (can also be shared)
  • cUrl enabled
  • zlib enabled (Auto Updater)

Because Live Chat 3 needs higher specs from your server than Live Chat Business 2.7 we keep both available. However Live Chat Business 2.7 will not get any more features just bug fixes.